using GalaSoft.MvvmLight;
using JianGongYun.Views;
using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Controls;

namespace JianGongYun.ViewModel
{
    public class MainViewModel : ViewModelBase
    {
        public MainViewModel()
        {

        }

        /// <summary>
        /// 实用案例
        /// </summary>
        private UserControl _TeachingInfo = new TeachingInfo();
        public UserControl TeachingInfo
        {
            get { return _TeachingInfo; }
            set { Set(ref _TeachingInfo, value); }
        }

    }
}
